@use "@material/dialog";
@use '@material/tooltip/styles';

@include dialog.core-styles;

.last-matching-date-label {
  font-size: 13px;
}

.inline-card__media {
  left: 12px;
  border-radius: 2px;
  margin-right: 24px;
}

span.card-property-usage-description {
  word-wrap: anywhere;
}
